Subject: Midcon Invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 05:57:00 -0800 (PST)

Kellie-

I researched the statements you sent me and found deal ticket #109925 in 
Sitara which shows HPLC transporting on Midcon from Live Oak to Hardy Street 
for $.04/mm for the months of August and September.

The statement for November covers gas moving from Katy tailgate to Cogen 
Lyondell and is covered by Sitara deal ticket #133257.  The deal ticket shows 
a zero rate, however.  Elsa/Daren- do either of you remember this deal?  It 
was on November 30th for 5000mm.  Kellie- what is Midcon charging for this 
haul?

Thanks.